﻿@charset "utf-8";
/*
* reset
*/
body, input, textarea, button, select, legend, fieldset { font: 13px/2.0 'helvetica neue', tahoma, 'hiragino sans gb', stheiti, 'wenquanyi micro hei', \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, sans-serif; background: #fff; }
body { overflow-x: hidden; color: #666; }
input, textarea, button, select, legend, fieldset { border: 0; vertical-align: middle; outline: none; margin: 0; padding: 0; }
body, h1, h2, h3, h4, p, ul, ol, dd, dl, form { margin: 0; }
img { border: 0 none; height: auto; max-width: 100%; vertical-align: top; -ms-interpolation-mode: bicubic; }
ul { padding-left: 0; list-style-type: none; }
a { text-decoration: none; outline: none; color: #1c1c1c; transition: all .3s ease; }
a:hover { color: #666; }
i, b { font-style: normal; }
/*html5 ele*/
article, aside, dialog, footer, header, section, nav, figure, menu { display: block; }

/*ie scroll*/
@-ms-viewport {
width:device-width;
}
/*
* common
*/
.opc0 { opacity: 0; }
.wrap { max-width: 980px; margin-left: auto; margin-right: auto; *width:980px;
}
.fix { *zoom:1;
*clear:both;
}
.fix:before, .fix:after { content: ""; display: table; clear: both; }
.oh { overflow: hidden; *zoom:1;
}
.l { float: left; }
.r { float: right; }
.dib { display: inline-block; *display:inline;
*zoom:1;
}
.pr { position: relative; }
.pa { position: absolute; }
.tc { text-align: center; }
.tr { text-align: right; }
.el { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.hidetext { font: 0/0 a; letter-spacing: -9px; }
.btn { cursor: pointer; }
.hide { display: none; }
.arr { display: inline-block; width: 0; height: 0; overflow: hidden; }
/*ico*/
.ico { display: inline-block; overflow: hidden; width: 20px; height: 20px; vertical-align: middle; background: url(../img/images/ico.png); }
.ico1_2 { background-position: -20px 0; }
.ico1_3 { background-position: -40px 0; }
.ico1_4 { background-position: -60px 0; }
.ico1_5 { background-position: -80px 0; }
.ico2_1 { background-position: 0 -20px; }
.ico2_2 { background-position: -20px -20px; }
.ico2_3 { background-position: -40px -20px; }
.ico2_4 { background-position: -60px -20px; }
.ico2_5 { background-position: -80px -20px; }
.ico3_1 { background-position: 0 -40px; }
.ico3_2 { background-position: -20px -40px; }
.ico3_3 { background-position: -40px -40px; }
.ico3_4 { background-position: -60px -40px; }
.ico3_5 { background-position: -80px -40px; }
.ico4_1 { background-position: 0 -60px; }
.ico4_2 { background-position: -20px -60px; }
.ico4_3 { background-position: -40px -60px; }
.ico4_4 { background-position: -60px -60px; }
.ico4_5 { background-position: -80px -60px; }
.ico5_1 { background-position: 0 -80px; }
.ico5_2 { background-position: -20px -80px; }
.ico5_3 { background-position: -40px -80px; }
.ico5_4 { background-position: -60px -80px; }
.ico5_5 { background-position: -80px -80px; }
/*表格*/
.datalist { border: 1px solid #ccc; /* 表格边框 */ border-collapse: collapse; /* 边框重叠 */ background-color: #fff; /* 表格背景色 */ }
.datalist caption { padding-bottom: 5px; text-align: left; }
.datalist th { border: 1px solid #ccc; /* 行名称边框 */ background-color: #eee; /* 行名称背景色 */ color: #000;    /* 行名称颜色 */ font-weight: bold; padding: 5px 0 4px 15px; text-align: left; }
.datalist td { border: 1px solid #ccc; /* 单元格边框 */ text-align: left; padding: 5px 0 4px 15px; }
.datalist tr.altrow { background-color: #c7e5ff; /* 隔行变色 */ }
/*
flex栅格
*/
.flex-col { display: -webkit-box; display: -webkit-flex; display: -ms-box; display: flex; -webkit-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
.flex-row { display: -webkit-box; display: -webkit-flex; display: -ms-box; display: flex; -webkit-box-orient: horizontal; -ms-flex-direction: row; }
.flex-1 { -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; }
.flex-2 { -webkit-box-flex: 2; -webkit-flex: 2; flex: 2; }
.flex-3 { -webkit-box-flex: 3; -webkit-flex: 3; flex: 3; }
.flex-4 { -webkit-box-flex: 4; -webkit-flex: 4; flex: 4; }
.align-stretch { -webkit-box-align: stretch; -webkit-align-items: stretch; -ms-align-items: stretch; align-items: stretch; }
.align-center { -webkit-box-align: center; -webkit-align-items: center; -ms-align-items: center; align-items: center; }
.justify-center { -webkit-box-pack: center; -ms-box-pack: center; justify-content: center; }
.flex-wrap { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.scroll_cont { width: 100%; height: 100%; overflow: auto; box-sizing: border-box; }
/*
* style
*/
.UnpcPush, .MobilePush { display: none; }
body{ padding-top:126px;}
.top .wrap { padding: 10px 0; position: relative; }
.top .link { margin-top: 10px; margin-right: 80px; }
.top .link a { margin-left: 10px; }
.top .link a i { margin-right: 5px; }
.top .lang { margin-top: 13px; }
.top .lang ._val { background: url(../img/images/arr1.gif) no-repeat right; width: 96px; }
.top .lang ._val i { margin-right: 5px; }
.top form { position: absolute; right: 0; bottom: 0; border-left: #eae7e2 solid 1px; border-right: #eae7e2 solid 1px; height: 100%; }
.top form input { float: left; height: 100%; line-height: none; font-size: 14px; background: #fff; text-indent: 10px; width: 0px; transition: width 0.3s ease-in-out; }
.top form:hover input { width: 170px; }
.top form button { float: left; height: 100%; width: 65px; cursor: pointer; }
.top form button i { font-size: 26px; }
.top_info { height: 130px; background: #f4f2ef; }
.top_info .wrap { height: 100%; position: relative; }
.top_info ._btn { width: 100px; border-right: #eae8e4 solid 1px; display: block; background: #fff; height: 100%; text-align: center; float: left; }
.top_info ._btn img { margin-top: 40px; margin-bottom: 10px; }
.top_info ._btn p { font-size: 15px; color: #2351a3; font-weight: bold; }
.top_info .p1 { width: 380px; padding: 20px; height: 80px; overflow: hidden; line-height: 1.6; }
.top_info .p1 a{ color:#666;}
.top_info .p2 a{ color:#666;}
.top_info .p2 { padding: 20px; width: 240px; line-height: 1.6; }
.top_info .more { border-right: #eae8e3 solid 1px; }
.top_info h3 { font-size: 17px; margin-bottom: 5px; }
.head { border-bottom: #44afda solid 10px; box-shadow: 0 5px 10px #828c8f; position: fixed; width:100%; top:0; height:202px; background:#fff; z-index:9999; }
.nav { position: absolute; top: 202px; background: #56abcf; padding: 15px 0; display: none; z-index: 100; left: 50%; margin-left: -492px; }
.nav>ul>li>a { width: 105px; height: 36px; display: block; text-align: center; line-height: 36px; color: #fff; font-size: 14px; }
.nav>ul>li>a:hover { background: #2351a3; color: #fff; }
.banner { text-align: center; overflow: hidden; height: 421px; }
.banner img {/* margin: 0 -100%; *margin:0 -960px;*/ position:absolute; left:50%; margin-left:-960px;
max-width: none; }
.banner .arrs { width: 64px; height: 64px; position: absolute; background: url(../img/images/banbtns.png) no-repeat; top: 40%; left: 50%; }
.banner .arr_prev { margin-left: -430px; }
.banner .arr_prev:hover{ background-position:0 -64px;}
.banner .arr_next:hover{ background-position:-64px -64px;}
.banner .arr_next { margin-left: 430px; background-position: -64px 0; }
.homeCon { background: url(../img/images/homeBg.jpg) no-repeat top; margin-bottom: 50px; }
.homeInfo { margin-top: -60px; position: relative; z-index: 10; }
.homeInfo #page2 { display: none; }
.homeInfo .btns { position: absolute; left: 140px; top: 170px; }
.homeInfo .btns .arrs { display: inline-block; width: 12px; height: 12px; background: #969696; border-radius: 10px; }
.homeInfo .btns .cur { background-color: #97c137; }
.homeInfo ._con { padding: 0 20px 50px 20px; color: #fff; float: left; margin-bottom: 3px; margin-right: 3px; width: 284px; }
.homeInfo ._con a{ color:#fff;}
.homeInfo ._con:hover .ic { transform: translateX(-10px); -ms-transform: translateX(-10px);		/* IE 9 */ -webkit-transform: translateX(-10px);	/* Safari and Chrome */ -o-transform: translateX(-10px);		/* Opera */ -moz-transform: translateX(-10px); }
.homeInfo ._con:hover p { transform: translateX(10px); -ms-transform: translateX(10px);		/* IE 9 */ -webkit-transform: translateX(10px);	/* Safari and Chrome */ -o-transform: translateX(10px);		/* Opera */ -moz-transform: translateX(10px); }
.homeInfo ._con h3 { font-size: 20px; height: 60px; line-height: 60px; }
.homeInfo ._con .ic { background: url(../img/images/ico2.png) no-repeat; width: 90px; height: 90px; display: inline-block; float: left; transition: all 0.3s ease-in-out; }
.homeInfo ._con p { font-size: 13px; line-height: 23px; margin-top: 10px; transition: all 0.3s ease-in-out; }
.homeInfo .l1 { text-align: center; padding-top: 80px; }
.homeInfo .l2 { background: rgba(193,213,147,.60); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99c1d593, endcolorstr=#99c1d593); /*background:rgba(0,0,0,.60); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000,endcolorstr=#99000000);*/
}
/**/
.homeInfo .l3 { background: rgba(66,160,211,.80); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#999ecce5, endcolorstr=#999ecce5);
}
.homeInfo .l4 { background: #97c7e2; }
.homeInfo .l5 { background: #44afda; }
.homeInfo .l6 { background: #f2893b; }
.homeInfo .l7 { background: #e9b38f; background: rgba(233,179,143,.80); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99e9b38f, endcolorstr=#99e9b38f);
}
.homeInfo .l8 { background: #9dcce6; background: rgba(157,204,230,.80); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#999dcce6, endcolorstr=#999dcce6);
}
.homeInfo .l9 { background: #bfd794; }
.homeInfo .l10 { background: #44afda; }
.homeInfo .l11 { width: 324px; height: 140px; padding-top: 40px; }
.homeInfo .l11 p { text-align: center; font-size: 24px; color: #c3c3c2; }
.homeInfo .l7 .ic { background-position: 0 -90px; }
.homeInfo .l8 .ic { background-position: -90px -90px; }
.homeInfo .l9 .ic { background-position: -180px -90px; }
.homeInfo .l10 .ic { background-position: -270px -90px; }
.homeInfo .l11 .ic { background: url(../img/images/jia.gif) no-repeat center; width: 61px; height: 61px; display: block; margin: 0 auto; margin-bottom: 10px; }
.homeInfo .l2 .ic { background-position: -180px 0; }
.homeInfo .l3 .ic { background-position: -270px 0; }
.homeInfo .l4 .ic { background-position: 0 0; }
.homeInfo .l5 .ic { background-position: -90px 0; }
.homeInfo .l6 .ic { background-position: -360px 0; }
.h_part2 .tab_b { }
.homeNews { margin-bottom: 50px; background: #fff; }
.homeNews .tab_t { width: 132px; height: 39px; border: #ddd solid 1px; font-size: 16px; line-height: 40px; font-weight: bold; border-bottom: none; background: #fbfbfb; }
.homeNews .tab_t_cur { color: #005bac; font-size: 18px; height: 46px; line-height: 46px; top: -5px; background: #fff; }
._tabT { min-height: 40px; margin-bottom: 30px; border-bottom: #ddd solid 1px; }
.homeNews .tab_c { overflow: hidden; }
.homeNews .tab_c .img { position: relative;/* width: 368px; */}
.homeNews .tab_c .img .txt { position: absolute; bottom: 0px; left: 0px; width: 100%; height: 42px; line-height: 42px; color: #fff; text-indent: 15px; background: rgba(0,0,0,.60); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);
}
.homeNews .sec { margin-left: -1px; }
.homeNews .nlist .date { width: 15%; border-right: #ddd solid 1px; text-align: center; line-height: 22px; font-weight: bold; color: #b9b9b9; }
.homeNews .nlist .info { width: 80%; }
.homeNews .nlist .info h4 { font-size: 16px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.homeNews .nlist li { overflow: hidden; margin-bottom: 17px; }
.homeNews .nlist li a:hover .date { color: #44afda; }
.homeNews .nlist li a:hover .info h4 { color: #44afda; }
.homeNews .nlist .date strong { font-size: 35px; }
.homeNews .news_roll { position: absolute; height: 40px; left: 610px; width: 345px; margin-left: 20px; }
.homeNews ._news b { width: 60px; padding-left:17px; height: 26px; line-height:26px; background: url(../img/images/lb.gif) no-repeat left; display: inline-block; position: absolute; left: 550px; top: 7px; }
.homeNews .news_roll li a { line-height: 40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.homeNews .news_roll .arrs { position: absolute; top: 15px; background: url(../img/images/arr2.gif) no-repeat; width: 6px; height: 11px; }
.homeNews .news_roll .arr_prev { background-position: 0 0; right: 20px; }
.homeNews .news_roll .arr_next { background-position: -6px 0; right: 0px; }
.homeNews .news_roll .arr_prev:hover{ background-position: 0 -11px;}
.homeNews .news_roll .arr_next:hover{ background-position: -6px -11px;}
.footNav { background: url(../img/images/footbg.jpg) no-repeat center; height: 197px; padding-top: 70px; color: #fff; }
.footNav .wrap{ position:relative;}
.footNav ._btn{ width:180px; height:175px; position:absolute; right:0; top:0;}
.footNav a { color: #fff; }
.footNav dl { padding: 0 60px; }
.footNav dl dt { font-size: 16px; font-weight: bold; }
.footNav .d1 { border-right: #3ea1c8 solid 1px; }
.footNav .d1 dd { height: 22px; line-height: 22px; }
.footNav .d2 { width: 265px; }
.footNav .d2 .txt { margin-bottom: 15px; }
.footNav .d2 .lab a { float: left; margin-right: 20px; width: 85px; display: inline-block; }
.bottom { height: 30px; background: #44afda; padding-top: 15px; color: #fff; }
.bottom a { color: #fff; }
.friendLink { margin-right: 10px; margin-top: 3px; }
.friendLink ._option { top: auto !important; bottom: 20px !important; }
.friendLink ._option a { color: #555; }
.friendLink ._val { background: url(../img/images/arr1.gif) no-repeat right; padding-right: 15px; }
.partener { margin-bottom: 20px; border-top: #ddd solid 1px; }
.partener h3 { text-align: center; margin-bottom: 10px; margin-top: -14px; background: #fff; width: 180px; font-size: 16px; }
.partener .links a { float: left; display: inline-block; width: 200px; text-overflow: ellispis; overflow: hidden; margin: 0 18px; }
.homeDown { margin-bottom: 60px; border-top: #ddd solid 1px; padding-top: 5px; }
.homeDown .tit { margin-bottom: 20px; font-size: 20px; }
.homeDown dl { background: #f9f9f7; padding: 15px; }
.homeDown .job { background: #f9f9f7; padding: 15px; }
.homeDown .job .img{ float:left; margin-right:30px; width:238px;}
.homeDown .job .job_l{ float:left;}
.homeDown .h_pro{ width:278px; height:209px;}
.homeDown .pro_nav{ width:190px; top:60px; right:0; position:absolute;}
.homeDown .pro_nav a{ display:block; width:100%; height:51px; font-size:15px; line-height:51px; background:#eaeaea; margin-bottom:1px; text-indent:27px; overflow:hidden;}
.homeDown .pro_nav a i{ display:inline-block; visibility:hidden; background:url(../img/images/arr9.png) no-repeat center; width:9px; height:17px; margin-right:15px; vertical-align:middle;}
.homeDown .pro_nav a.on{ background:#44afda; color:#fff; overflow:hidden}
.homeDown .pro_nav a.on i{ visibility:visible;}
.homeDown .span-6{ position:relative;}
.homeDown ._t { font-size: 16px; margin-bottom: 20px; font-weight: bold; line-height:1.4; }
.homeDown dd { height: 28px; line-height: 1.4; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.homeDown .job p { height: 28px; line-height: 28px; }
.homeDown .job p span { float: right; color: #44afda; }
.innerHead { border-bottom: none; position:fixed; width:100%; height:126px; top:0; background:#fff; z-index:88; }
.innerMenu { background-color: #2351a3; }
.innerMenu >ul>li { width: 10%; float: left; position: relative; }
.innerMenu >ul>li>a { display: block; color: #fff; font-size: 15px; height: 56px; text-align: center; line-height: 56px; background: url(../img/images/nav_line.gif) no-repeat right; }
.innerMenu >ul>li.cur>a { background: #41a6d5 url(../img/images/nav_line.gif) no-repeat right; }
.innerMenu ._sub { position: absolute; width: 700px; display: none; }
.innerMenu ._sub li { float: left; }
.innerMenu ._sub li a { display: inline-block; color: #fff; font-size: 13px; padding: 0 12px; height: 40px; line-height: 40px; background: url(../img/images/sub_line.gif) no-repeat right; }
.subMenu { background-color: #44afda; height: 43px; width: 100%; display: none; }
.innerTop h2 ,.innerTop h1{ float: left; font-size: 30px; color: #3c5ba6; font-weight: bold; text-indent: 45px; height: 120px; line-height: 120px; }
.innerTop .breadCrumb { float: right; margin-top: 50px; }
.innerTop .breadCrumb em { margin: 0 5px; }
.content { padding: 30px 20px; background-color: #fff; }
.innerCon { background: url(../img/images/innerbg.jpg) no-repeat top; margin-bottom: 80px; }
.innerLeft { width: 23%; float: left; }
.innerLeft ._nav { margin-bottom: 30px; }
.innerLeft ._nav li a { height: 38px; line-height: 38px; text-indent: 10px; border-bottom: #ddd dotted 1px; display: block; font-size: 14px; background: url(../img/images/arr3.png) no-repeat 206px -38px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.innerLeft ._nav li.cur a { color: #fff; background: #3c5ba6 url(../img/images/arr3.png) no-repeat 206px 0; }
.innerRight { width: 75%; float: right; }
.platform h3 { font-size: 18px; text-indent: 10px; margin-bottom: 10px; }
.platform .pt { border: #ddd solid 1px; padding: 0 15px; margin-bottom: 10px; }
.platform .pt dt { font-size: 15px; font-weight: bold; cursor: pointer; }
.platform .pt dt i { display: inline-block; width: 9px; height: 9px; background: url(../img/images/arr4.png) no-repeat 0 0; float: right; margin-top: 8px; }
.platform .pt dt.cur { color: #3c5ba6; }
.platform .pt dt.cur i { background-position: 0 -9px; }
.platform .pt dd { display: none; padding: 5px 0 10px 0; }
.platform .pt dd a { display: block; height: 26px; line-height: 26px; font-size: 13px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.l_contact { border: #ddd solid 1px; padding: 20px 13px; }
.l_contact img { margin-left: 25px; }
.l_contact h3 { font-size: 18px; }
.l_contact h4 { font-size: 28px; font-family: Arial; height: 40px; line-height: 40px; }
.l_contact h4 a{ color: #cbe09b; }
.l_contact p { line-height: 24px; }
/*产品页*/
.pro_btns { position: relative; height: 70px; }
.pro_btns li { position: absolute; bottom: 0; }
.pro_btns li a { font-size: 14px; display: inline-block; width: 175px; text-align: center; line-height: 44px; color: #fff; filter:alpha(opacity:70);
-moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.pro_btns li i { display: block; width: 90px; height: 0px; background: url(../img/images/ico2.png) no-repeat; margin: 0 auto; transition: height 0.3s ease-in-out; }
.pro_btns li a:hover i { height: 90px }
.pro_btns li a:hover { height: auto; line-height: none; filter:alpha(opacity:100);
-moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.pro_btns .l1 { left: 30px; }
.pro_btns .l2 { left: 215px; }
.pro_btns .l3 { left: 400px }
.pro_btns .l4 { left: 585px }
.pro_btns .l5 { left: 770px }
.pro_btns .l6 { left: 30px }
.pro_btns .l7 { left: 215px }
.pro_btns .l8 { left: 400px }
.pro_btns .l9 { left: 585px }
.pro_btns .l1 a { background-color: #97c137; }
.pro_btns .l2 a { background-color: #42a0d3; }
.pro_btns .l3 a { background-color: #44afda; }
.pro_btns .l4 a { background-color: #42a0d3; }
.pro_btns .l5 a { background-color: #f2893b; }
.pro_btns .l6 a { background-color: #f2893b; }
.pro_btns .l7 a { background-color: #9dcce6; }
.pro_btns .l8 a { background-color: #bfd794; }
.pro_btns .l9 a { background-color: #44afda; }

.pro_btns .l1 i { background-position: -180px 0; }
.pro_btns .l2 i { background-position: -270px 0; }
.pro_btns .l4 i { background-position: -90px 0; }
.pro_btns .l5 i { background-position: -360px 0; }
.pro_btns .l6 i { background-position: 0 -90px; }
.pro_btns .l7 i { background-position: -90px -90px; }
.pro_btns .l8 i { background-position: -180px -90px; }
.pro_btns .l9 i { background-position: -270px -90px; }
.pro_txt { margin-bottom: 50px; border-bottom: #ddd solid 1px; }
.pro_con h2 { font-size: 24px; color: #44afda; }
.pro_con .pro_txt { padding: 0 20px 50px 20px; margin-bottom: 30px; }
.pro_list { padding-top: 10px; border-top: #ddd solid 1px; }
.pro_list h3 { font-size: 20px; margin-bottom: 10px; }
.pro_list img { width: 100%; }
.pro_list p { height: 38px; line-height: 38px; background: #f0f0f0; font-size: 13px; text-indent: 15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.rightBar { border: #dedede solid 1px; position: fixed; right: 80px; top: 230px; background: #fff; z-index: 99; }
.rightBar a { padding: 10px 15px; display: block; border-bottom: #dedede solid 1px; }
.rightBar i { background: url(../img/images/rightside.jpg) no-repeat; width: 45px; height: 35px; display: block; }
.rightBar .a2 i { background-position: 0 -35px; }
.rightBar .a3 i { background-position: 0 -70px; }
.left_plat { height: 120px; border: #ddd solid 1px; padding: 20px; margin-bottom: 15px; }
.left_plat h3 { font-size: 18px; font-weight: bold; line-height: 1.2; margin-bottom: 10px; }
.left_plat li { text-align: center; }
.left_plat li img { margin: 0 auto; }
.left_plat li p { font-size: 15px; text-align: center; }
.left_plat .arrs { position: absolute; background: url(../img/images/arr4.gif) no-repeat; width: 9px; height: 17px; top: 50%; }
.left_plat .arr_prev { left: 15px; }
.left_plat .arr_next { right: 15px; background-position: -9px 0; }
.left_plat .arr_prev:hover { background-position: 0 -17px; }
.left_plat .arr_next:hover { background-position: -9px -17px; }
/*下载页面*/
.s_ban { margin-bottom: 35px; }
.Download-D1-title { height: 40px; line-height: 40px; font-size: 16px; font-weight: 700; padding: 0 10px; color: #ffffff; background: #3c5ba6; }
.Download-D1-list li { height: 40px; line-height: 40px; background: #ffffff; color: #333333; overflow: hidden; vertical-align: top; border-bottom: 1px solid #eee\9; }
.Download-D1-list li:nth-child(even) { background: #ededed; }
.Download-D1-list li a { color: #333333; }
.Download-D1-list li a:hover { color: #0e90d2; }
.Download-D1-list ._title { padding: 0 10px; }
.Download-D1-list li .r { border-left: 1px solid #ededed; padding: 0 20px 0 10px; }
.Download-D1-list [class^="ico-"] { font-size: 16px; color: #0e90d2; }
/*人力资源*/
.JobList-J2 ._jt { background-color: #e2f4fd; height: 30px; line-height: 30px; margin-top: 10px; overflow: hidden; *zoom: 1;
cursor: pointer; }
.JobList-J2 ._jt strong { float: left; width: 30%; text-indent: 20px; color: #0e90d2; }
.JobList-J2 ._jt span { float: right; }
.JobList-J2 ._jt [class^="ico-"] { font-size: 12px; color: #999999; }
.JobList-J2 ._jc { display: none; }
.JobList-J2 ._jcon { padding: 10px; }
.JobList-J2 ._jt_act [class^="ico-"] { color: #0e90d2; }
@media only screen and (max-width: 40rem) {

}
/*新闻列表*/

.NewsList-A9 li { padding: 20px 0; border-bottom: 1px dashed #cccccc; overflow: hidden; *zoom: 1;
list-style: none; }
.NewsList-A9 ._img { float: left; height:12em; max-width: 50%; margin-right: 30px; }
.NewsList-A9 ._img img { width:160px; }
.NewsList-A9 ._t { font-size: 16px; margin-bottom: 5px; }
.NewsList-A9 ._t a { color: #333333; }
.NewsList-A9 ._t a:hover { color: #0e90d2; }
.NewsList-A9 ._p { line-height: 1.6em; max-height: 4.8em; overflow: hidden; color: #999999; margin: 10px 0 20px 0; }
.NewsList-A9 ._i { overflow: hidden; *zoom: 1;
}
.NewsList-A9 ._i span, .NewsList-A9 ._i a { float: left; line-height: 26px; padding: 0 10px; }
.NewsList-A9 ._i ._more { background: #3c5ba6; color: #ffffff; }
.NewsList-A9 ._i ._date { background: #ededed; color: #999999; }

/*页码*/
.page { text-align: center; line-height: 20px; margin-top: 20px; }
.page span, .page a { display: inline-block; border: 1px solid #ddd; padding: 4px 10px; vertical-align: middle; margin-left: -1px; margin-bottom: 10px; }
.page .goprev { margin-right: 1em; }
.page .gonext, .page .count { margin-left: 1em; }
.page span, .page a:hover { background: #3c5ba6; color: #fff; }
.page span.goprev, .page span.gonext { color: #000; background: none; }
.page span.count { border: 0; background: 0; color: #000; }
/*新闻详细*/
.NewsDetail-B2 ._head { border-bottom: 1px dotted #cccccc; padding: 0; margin: 0; background: #ffffff; }
.NewsDetail-B2 ._head ._title { font-size: 22px; line-height: 24px; color: #333333; text-align:center; padding:10px 0 }
.NewsDetail-B2 ._tools { padding: 10px 0; color: #999999; }
.NewsDetail-B2 ._tools [class^="ico-"] { font-size: 16px; color: #cccccc; }
.NewsDetail-B2 ._tools ._b2l [class^="ico-"] { color: #5eb95e; }
.NewsDetail-B2 .myart { padding: 20px 0; font-size:18px}
.NewsDetail-B2 ._detailPage_bottom { border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; height: 60px; overflow: hidden; }
.NewsDetail-B2 ._detailPage_bottom li { padding: 0 10px; border-bottom: 1px solid #cccccc; height: 30px; line-height: 30px; overflow: hidden; *zoom: 1;
}
.NewsDetail-B2 ._detailPage_bottom ._mark { float: left; margin-right: 10px; font-weight: bold; }
.NewsDetail-B2 ._detailPage_bottom ._mark [class^="ico-"] { font-weight: normal; font-size: 18px; color: #999999; }
.NewsDetail-B2 ._detailPage_bottom ._title { float: left; width: 50%; height: 30px; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.NewsDetail-B2 ._detailPage_bottom ._title:hover { color: #0e90d2; }
.NewsDetail-B2 ._detailPage_bottom ._time { float: right; }
.NewsDetail-B2 .bdsharebuttonbox:after { display: inline; }
.NewsDetail-B2 .bdsharebuttonbox .bds_more { float: none; background: none; padding-left: 2px; }

/*图片列表*/
.PartsList-P1 ul { overflow: hidden; margin-right: -2%; *zoom: 1;
}
.PartsList-P1 li { width: 48%; float: left; margin-right: 2%; margin-bottom: 20px; }
.PartsList-P1 li a { position: relative; display: block; border: 1px solid #cccccc; }
.PartsList-P1 li ._img { display: block; position: relative; width: 100%; height: 0; overflow: hidden; padding-bottom: 75%; }
.PartsList-P1 li ._img img { position: absolute; left: 0; top: 0; width: 100%; }
.PartsList-P1 li ._title { height: 34px; line-height: 34px; overflow: hidden; text-align: center; }
.PartsList-P1 li ._fbg { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: url(/widget/parts/P1/black.6.png); background: rgba(0, 0, 0, 0.6); z-index: 3; display: none; }
.PartsList-P1 li ._fico { position: absolute; top: 50%; left: 50%; width: 56px; height: 56px; background: url(/widget/parts/P1/fico.png) no-repeat; margin-top: -28px; margin-left: -28px; }
.PartsList-P1 a:hover ._fbg { display: block; }
@media only screen and (max-width: 64rem) {

}
@media only screen and (max-width: 40rem) {

}
.mobile_key { display: none; position: absolute; top: 60px; text-align: center; z-index: 5; width: 40px; height: 40px; }
.pro_intro { margin-bottom: 50px; }
.pro_intro .green { margin-bottom: 25px; }
.pro_intro .p_img { position: relative; }
.pro_intro .p_img .mask { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(151,193,55,0.3); z-index: 2 }
.pro_intro .p_img .mask:hover { background: rgba(151,193,55,0); }
.pro_intro .p_img img { width: 100%; }
.pro_intro .p_img h3 { width: 150px; height: 50px; color: #fff; background: #97c137; text-align: center; line-height: 50px; font-size: 18px; font-weight: bold; position: absolute; top: 0px; left: 0; z-index: 5 }
.pro_intro .bar { height: 50px; width: 100%; background: rgba(151,193,55,.50); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#9997c137, endcolorstr=#9997c137);
margin-bottom: 20px; }
.pro_intro .bar i { display: inline-block; margin: 20px 0 0 20px; }
.pro_intro .txt { font-size: 13px; line-height: 30px; padding-left: 10px; padding-right: 20px; }
.pro_intro .blue .p_img h3 { left: auto; right: 0; background: #44afda; }
.pro_intro .blue .bar { background: rgba(68,175,218,.50); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#9944afda, endcolorstr=#9944afda);
}
.pro_intro .blue .bar i { float: right; margin-right: 20px; }
.pro_intro .blue .p_img .mask { background: rgba(68,175,218,0.3); }
.pro_intro .blue .p_img .mask:hover { background: rgba(68,175,218,0); }
.QAList-Q1 { font-size: 14px; }
.QAList-Q1 li { background: #ffffff; position: relative; padding-left: 3em; margin-bottom: 20px; border-bottom: 1px solid #ededed; }
.QAList-Q1 ._data { position: absolute; left: 0; top: 0; font-family: Arial; font-size: 18px; color: #0e90d2; }
.QAList-Q1 li ._title { font-weight: 700; }
.QAList-Q1 li ._p { padding: 20px 0; }
@media only screen and (max-width: 40rem) {

}
.Form-J2 .Form-J2-li { padding-top: 10px; }
.Form-J2 .Form-J2-li label { width: 5em; display: inline-block; color: #666; vertical-align: middle; }
.Form-J2 .Form-J2-li input { height: 28px; line-height: 28px; border: 1px #ddd solid; width: 70%; }
.Form-J2 .Form-J2-li textarea { border: 1px #ddd solid; width: 70%; }
.Form-J2 .Form-J2-li em { color: red; vertical-align: middle; padding-left: 10px; }
.Form-J2 .Form-J2-li input._yzm { width: 20%; }
.Form-J2 .Form-J2-li img { vertical-align: middle; padding-left: 10px; cursor: pointer; }
.Form-J2 .Form-J2-li b { color: #666; font-size: 12px; padding-left: 4px; }
.Form-J2 .Form-J2-li select { border: 1px #ddd solid; width: 70%; padding: 7px 0; }
.Form-J2 .Form-J2-Btn { padding: 27px 0 0 60px; }
.Form-J2 .Form-J2-Btn button { width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 4px; cursor: pointer; }
.Form-J2 .Form-J2-Btn ._submit { background: #3c5ba6; margin-right: 10px; }
.Form-J2 .Form-J2-Btn ._reset { background: #909090; }
@media only screen and (max-width: 40em) {

}
.keji_list .ll{ float: left; padding-bottom:15px; border-bottom:#ddd solid 1px; margin-bottom:15px; }
.keji_list .keji_txt { width: 308px; float: left; padding-right:20px; }
.keji_list .keji_txt h3{ color:#3c5bb9; font-size:18px;}
.keji_list .keji_img { width: 325px; height: 103px; float: right; padding:40px 20px;color:#fff;  }
.keji_list .keji_img em { background: url(../img/images/ico2.png) no-repeat; width: 90px; height: 90px; display: inline-block; float: left; transition: all 0.3s ease-in-out; }
.keji_list .keji_img ._txt {
    float: right;
    width: 234px;
}
.keji_list .l1 .keji_img{ background:#f2893b;}
.keji_list .l2 .keji_img{ background:#97c7e2;}
.keji_list .l3 .keji_img{ background:#44afda;}
.keji_list .l4 .keji_img{ background:#a0cfe9;}
.keji_list .l5 .keji_img{ background:#b6d373;}
.keji_list .l6 .keji_img{ background:#7abce0;}
.keji_list .l7 .keji_img{ background:#b6d373;}
.keji_list .l8 .keji_img{ background:#f6ac75;}
.keji_list .l9 .keji_img{ background:#b6d373;}
.keji_list .l1 .keji_img em{ background-position:0 -90px;}
.keji_list .l3 .keji_img em{background-position:-270px -90px;}
.keji_list .l4 .keji_img em{background-position:-90px -90px;}
.keji_list .l5 .keji_img em{background-position:-180px 0;}
.keji_list .l6 .keji_img em{background-position:-270px 0;}
.keji_list .l7 .keji_img em{background-position:-90px 0;}
.keji_list .l8 .keji_img em{background-position:-360px 0;}
.keji_list .l9 .keji_img em{background-position:-180px -90px;}

.pro_scroll li{ width:220px;}
._news .slide_wrap{ left:10px !important;}

.code{ width: 111px;}

/*20150401*/
.Download-D1-title { height: 40px; line-height: 40px; font-size: 16px; font-weight: 700; padding: 0 10px; color: #ffffff; background: #3c5ba6; }
.Download-D1-title .cas{ margin-right: 122px;}
.Download-D1-list li { height: 40px; line-height: 40px; background: #ffffff; color: #333333; overflow: hidden; vertical-align: top; border-bottom: 1px solid #eee\9; }
.Download-D1-list li:nth-child(even) { background: #ededed; }
.Download-D1-list li a { color: #333333; }
.Download-D1-list li a:hover { color: #0e90d2; }
.Download-D1-list ._title { padding: 0 5px; width: 66%; overflow: hidden; }
.Download-D1-list ._cas { padding: 0 5px;  width: 13%; overflow: hidden; }
.Download-D1-list li .r { border-left: 1px solid #ededed; padding: 0 20px 0 10px; }
.Download-D1-list [class^="ico-"] { font-size: 16px; color: #0e90d2; }
.pro-show-tit{ font-size: 14px; color: #475ba2;}
.pro-show-tit i{ display: inline-block; width: 10px; height: 10px; margin-right: 10px; background: #475ba2;}